
#pragma once


namespace CrashSimulator
{
	// Live++: for demonstration purposes, these functions should never be inlined.
	// this ensures that all functionality in the exception handler can be tested.
	__declspec(noinline) void AccessViolation(void);
	__declspec(noinline) void DivideByZero(void);
}
